/* @override 
	http://localhost/Development/themes/ideabubble/35/skins/blu-pool/style/screen.css
	http://localhost/blu-pool/themes/ideabubble/35/skins/blu-pool/style/screen.css
*/
/* 
ideabubble.ie CSS standard 
*/
* {
margin: 0;
padding: 0;
}
html, body, div, h1, h2, h3, h4, h5, h6, p, pre, a, img, li, ol, ul, fieldset, form, label {
margin: 0;
padding: 0;
border: 0px;
}
a img, :link img, :visited img {
border: 0;
}
ul {
list-style: none;
}
a {
color: #3D79A6;
text-decoration: none;
}
a:hover {
text-decoration: underline;
}
/*** MENU CSS - edit as required ***/
.sf-menu {
float: left;
}
.sf-menu span.sf-sub-indicator {
display: none;
}
.sf-menu a {
padding: 10px 5px 10px 10px;
text-decoration: none;
}
.sf-menu a, 
.sf-menu a:visited {
color: #3D79A6;
}
.sf-menu li {

}
.sf-menu li li {
background: url(../images/dropdown_bg.png) 0 0 repeat;
margin-left: 0!important;
color: #FFF;
font: bold 13px Arial, Helvetica, sans-serif!important;
}
.sf-menu li li li {
background: #9AAEDB;
}
.sf-menu li li a {
color: #FFF!important;
padding: 10px 12px;
}
.sf-menu li.sfHover span {
color: #2CB8F7;
}
.sf-menu li:hover, 
.sf-menu li.sfHover,
.sf-menu a:focus, 
.sf-menu a:hover, 
.sf-menu a:active {
color: #2CB8F7;
outline: 0;
}
.sf-menu li li:hover, 
.sf-menu li li.sfHover,
.sf-menu li li a:focus, 
.sf-menu li li a:hover, 
.sf-menu li lia:active {
color: #2CB8F7;
background: url(../images/menu_hover.png) 0 0 repeat-x;
outline: 0;
}
/*** ARROWS - commented out by default
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately 
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only 
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only 
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values 
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers
}
/* apply hovers to modern browsers
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers
}

/* point right for anchors in subs 
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers 
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers
}

/*** shadows for all but IE6 
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
*/
/** VERTICAL MENUS  - commented out by default
/** adding sf-vertical in addition to sf-menu creates a vertical menu 
/** Check UL width in all below
.sf-vertical, .sf-vertical li {
	width:	10em;
}
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	10em; /* match ul width 
	top:	0;
}

/*** alter arrow directions 
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only 
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers

/* hover arrow direction for modern browsers
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers
}
*/
body {
background: #0d587f url(../images/bg.jpg) no-repeat 50% 0;
padding: 0;
margin: 0;
color: #555555;
font: normal 20px/22px Arial, Helvetica, sans-serif;
}
.left {
float: left;
}
.right {
float: right;
}
.clear {
clear: both;
}
.spacer {
clear: both;
display: bold;
line-height: 0;
font-size: 0;
}
div#wrapper {
width: 100%;
padding: 10px 0 0 0;
margin: 0;
position: relative;
}
div#page {
width: 1322px;
padding: 0;
margin: 0 auto;
position: relative;
}
/* @group Splash Page */
div#splash {
clear: both;
margin-left: auto;
margin-right: auto;
width: 635px;
}
#splash div.panels ul.panelsfeed li.first div.apanel {
margin-right: 20px;
}
#splash div.panels ul.panelsfeed li div.apanel {
min-height: 185px !important;
cursor: pointer;
}
#splash div.panels h1 {
margin: 25px 0 40px !important;
text-align: center !important;
font-size: 15px !important;
font-weight: normal !important;
font-style: normal !important;
color: #2255c6 !important;
}
#splash div.panels p {
color: #363636 !important;
font-size: 14px !important;
}
body#Page-splash #main div.inr-bottom-content {
width: 100%;
}
/* @end */
div#container {
background: url(../images/bg_mid.png) 0 0 repeat-y;
margin: 0;
padding: 0 162px 0;
}
div.ct {
margin-bottom: 30px;
clear: right;
}
div#container.inrgap {
padding-bottom: 280px;
}
#top-target {
background: url(../images/bg_top.png) repeat-y 4px 0;
padding: 0;
margin: 0;
height: 40px;
}
p.bottom-shadow {
height: 123px;
padding: 0;
margin: 0;
}
div#header {
width: 942px;
margin: 0 auto;
height: 74px;
position: relative;
z-index: 100;
}
.logo {
position: absolute;
top: -5px;
left: 2px;
}
div#navcontainer {
float: right;
width: 786px;
margin-top: 36px
}
div#navcontainer ul {
list-style-type: none;
padding: 0;
margin: 0;
float: right;
}
div#navcontainer ul li ul {
margin-top: -3px;
}
div#navcontainer li {
list-style-type: none;
float: left;
padding: 0;
margin: 0;
color: #3F7AA7;
font: normal 17px/20px Arial, Helvetica, sans-serif;
text-transform: uppercase;
}
div#navcontainer li a {
color: #3D79A6;
text-decoration: none;
}
div#navcontainer li a:hover {
text-decoration: none;
color: #2CB8F7;
}
div#banner {
position: relative;
z-index: 50;
width: 940px;
margin: 0 auto;
padding: 0 22px 3px;
overflow: hidden;
background: url(../images/banner_line.gif) 0 100% no-repeat;
}
div#banner .banner_overlay {
background: url(../images/transparent_bg1.png) 0 0 repeat-x;
height: 60px;
padding: 14px;
width: 912px;
color: #FFF;
font: normal 18px/26px Arial, Helvetica, sans-serif;
position: absolute;
bottom: 4px;
left: 22px;
}
div#main {
width: 942px;
margin: 0 auto;
padding: 40px 0;
overflow: hidden;
font-size: 14px;
}
div#main .topcont {
border-bottom: #1F6DA4 1px solid;
padding-bottom: 24px;
margin-bottom: 30px;
}
div#main p {
padding: 0;
margin: 0 0 12px;
}
div#main .bottom-content {
padding: 36px 0 0 0;
overflow: hidden;
}
div#main .bottom-content p {
padding: 0;
margin: 0 0 24px;
}
div#main .bottom-content p span {
color: #4888B5;
}
div#main .bottom-content a {
color: #4888B5;
text-decoration: none;
}
div#main .bottom-content a:hover {
text-decoration: underline;
}
/* @group Product - Special OffersFeed */
#main div.row_2 {
float: left;
width: 942px;
margin-bottom: 0;
overflow: hidden;
}
#main div.offers-box {
background: url(../images/shadow_box.jpg) 0 0 no-repeat;
width: 287px;
height: 219px;
padding: 8px 8px 17px;
margin: 0 11px 0 0;
float: left;
}
#main .offers-box div.image {
margin-bottom: 5px;
overflow: hidden;
height: 110px;
}
#main .offers-box div.image img {
display: block;
}
#main .offers-box .offer-details .offer-title,
#main .offers-box .offer-details .product-title {
color: #3D79A6;
padding: 0!important;
margin: 0 0 2px!important;
font: bold 12px Arial, Helvetica, sans-serif;
text-transform: uppercase;
}
#main .offers-box .offer-details .price {
font: bold 12px Arial, Helvetica, sans-serif!important;
color: #555555;
padding: 0!important;
margin: 0 0 2px;
}
.box .price span {
color: #3D79A6;
}
#main .offer-details span.view_details {
float: left;
padding: 1px 0 2px 20px!important;
margin: 0!important;
color: #333!important;
font: normal 11px Arial, Helvetica, sans-serif!important;
}
#main .offers-box .offer-details span.view_category {
background: url(../images/pool_icon.gif) 0 0 no-repeat;
padding: 1px 0 2px 20px!important;
margin: 0!important;
color: #333!important;
font: normal 11px Arial, Helvetica, sans-serif!important;
}
#main .offers-box .offer-details span.view_category a,
#main .offer-details span.view_details a {
color: #333!important;
text-decoration: none!important;
}
#main .offers-box .offer-details span.view_category a:hover, 
#main .offer-details span.view_details a:hover {
text-decoration: underline!important;
}
/* @end */
div#main .inr-bottom-content {
float: left;
margin-bottom: 30px;
}
div#main .ct .inr-bottom-content {
width: 100%;
}
/* @group Left Menu */
div#main .inr-bottom-content .panel1 {
width: 220px;
margin: 0 90px 0 0;
float: left;
padding-top: 35px;
}
div#main div#navcontainer {
float: left;
width: 240px;
margin: 0 70px 0 0;
padding-top: 35px;
}
div#main .bottom-list div#navcontainer {
padding: 0;
margin: 0;
}
div#main #navcontainer ul#i0.sf-menu {
list-style-type: none;
padding: 0;
margin: 0;
}
div#main ul#i0.sf-menu li {
list-style-type: none;
border-bottom: #D6D6D6 1px solid;
padding: 10px 0 15px 58px;
margin: 0 0 14px;
font: bold 11px Arial, Helvetica, sans-serif;
text-transform: uppercase;
color: #3D79A6;
width: 172px;
height: 12px;
}
#main div.main-gallery-area div.sidelt ul li {
list-style-type: none;
border-bottom: #D6D6D6 1px solid;
padding: 10px 0 15px 58px;
margin: 0 0 14px;
font: bold 11px Arial, Helvetica, sans-serif;
text-transform: uppercase;
color: #3D79A6;
width: 172px;
height: 12px;
background: url(../images/icon7.gif) no-repeat 0 0;
}
#main div.main-gallery-area div.sidelt ul li a:hover {
text-decoration: underline;
}

div#main ul#i0.sf-menu li a {
color: #3D79A6;
text-decoration: none;
margin: 0;
padding: 0;
}
div#main ul#i0.sf-menu li a:hover {
text-decoration: underline;
}
div#main ul#i0.sf-menu li#i0_id13 {
background: url(../images/icon1.jpg) no-repeat 0 0;
}
div#main ul#i0.sf-menu li#i0_id14 {
background: url(../images/icon2.jpg) no-repeat 0 0;
}
div#main ul#i0.sf-menu li#i0_id15 {
background: url(../images/icon3.jpg) no-repeat 0 0;
padding-top: 3px;
padding-bottom: 21px;
}
div#main ul#i0.sf-menu li#i0_id16 {
background: url(../images/icon4.jpg) no-repeat 0 0;
}
div#main ul#i0.sf-menu li#i0_id31 {
background: url(../images/icon5.gif) no-repeat 0 0;
}
div#main ul#i0.sf-menu li#i0_id32 {
background: url(../images/icon6.gif) no-repeat 0 0;
}
div#main ul#i0.sf-menu li#i0_id19 {
background: url(../images/icon7.gif) 0 0 no-repeat;
}
div#main ul#i0.sf-menu li#i0_id20 {
background: url(../images/icon8.gif) 0 0 no-repeat;
}
/* @end */
/* @group Panels feed */
#main div#quote-divider {
float: left;
width: 302px;
margin: 0;
padding-left: 640px;
}
#main div#quote-divider p.heading {
float: left;
background: url(../images/get_quote.jpg) 100% 0 no-repeat;
padding: 8px 44px 8px 0!important;
text-align: right;
width: 258px;
}
#main div#quote-divider p.heading a {
color: #20DDFF;
font: bold 12px Arial, Helvetica, sans-serif;
text-transform: uppercase;
margin: 0 0 2px!important;
padding: 0;
text-decoration: none;
}
#main div#quote-divider p.heading a:hover {
text-decoration: underline;
}
#main div.inr-bottom-content div.panels {
float: left;
width: 630px;
}
body.default_layout #main div.inr-bottom-content{
float: right;
width: 320px;
}
#main .ct div.inr-bottom-content div.panels {
width: 100%;
}
#main div.inr-bottom-content ul.panelsfeed {
float: left;
width: 100%;
}
#main .ct div.inr-bottom-content ul.panelsfeed {
width: 100%;
}
#main .ct div.inr-bottom-content ul.panelsfeed li {
float: right;
}
#main div.inr-bottom-content .apanel {
float: left;
margin: 0;
padding-top: 35px;
background: url(../images/shadow_box.jpg) 0 0 no-repeat;
width: 287px;
padding: 8px 8px 17px;
float: left;
}
#main div.inr-bottom-content .apanel h2 {
float: left;
text-align: right;
color: #2385F8;
font: bold 12px Arial,Helvetica,sans-serif;
margin: 0 0 2px !important;
width: 100%;
}
#main #panelID_3 div.overlay.title2 h2 {
width: 273px;
background: url(../images/video_icon.gif) no-repeat right;
margin: 0;
padding: 8px 44px 8px 0 !important;
}
#main div.inr-bottom-content .apanel .overlay h2 {
float: left;
width: 31px;
padding: 8px 0;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin: 0;
}
#main div.inr-bottom-content div#panelID_1,
#main div#panelID_5.apanel {
width: 301px;
padding: 0;
background-image: none;
margin-right: 18px;
}
#main #panelID_3.apanel {
width: 318px;
padding: 0;
background-image: none;
margin: 0;
}
#main div.inr-bottom-content .apanel h1 {
float: left;
color: #20DDFF;
font: bold 12px Arial, Helvetica, sans-serif;
text-transform: uppercase;
padding: 0;
width: 287px;
text-transform: uppercase;
margin: 2px 0;
}
#main .inr-bottom-content .apanel .overlay {
float: left;
width: 287px;
margin: 0;
padding: 0;
}
#main .inr-bottom-content .apanel .overlay img {
float: left;
margin: 0;
padding: 0;
}
#main div.inr-bottom-content div#panelID_1.apanel .overlay {
width: 301px;
margin: 0;
padding: 0;
}
#main #panelID_3.apanel .overlay {
width: 100%;
border-bottom: #E0E0E0 1px solid;
}
#main div.inr-bottom-content .apanel p {
float: left;
padding: 0 0 3px;
color: #808080;
font: normal 11px/18px Arial, Helvetica, sans-serif;
width: 287px;
margin-right: 0;
margin-top: 0;
margin-left: 0;
margin: 0;
}
#main div.inr-bottom-content div#panelID_1.apanel p,
#main div#panelID_5.apanel p {
color: #808080;
margin: 0;
padding: 0;
}
#main div#panelID_5.apanel p {
font-size: 11px;
}
#main .inr-bottom-content .overlay a {
float: left;
padding: 3px 0 3px 0;
margin: 0;
color: #333;
font: normal 11px Arial, Helvetica, sans-serif;
text-decoration: none;
}
#main .inr-bottom-content .overlay a:hover {
text-decoration: underline;
}
#main .inr-bottom-content #panelID_3 .overlay a {
float: left;
color: #4981AC;
font: bold 11px Arial, Helvetica, sans-serif;
margin: 0 0 2px !important;
padding-top: 12px;
}
.video-box {
margin-bottom: 14px;
overflow: hidden;
}
.video-box p {
background: url("../images/video_icon.gif") no-repeat scroll 100% 0 transparent;
color: #2385F8;
font: bold 12px Arial,Helvetica,sans-serif;
margin: 0 0 2px !important;
padding: 8px 44px 8px 0 !important;
text-align: right;
text-transform: uppercase;
}
.pdf-download {
background: url(../images/pdf_donld.gif) 0 0 no-repeat;
padding: 14px 0 12px  50px;
display: block;
color: #4981AC;
font: bold 11px Arial, Helvetica, sans-serif;
text-transform: uppercase;
border-bottom: #E0E0E0 1px solid;
margin-left: 55px;
}
div#main .inr-bottom-content .panel3 .pdf-download {
margin-left: 0;
}
.pdf-download a {
color: #4981AC;
text-decoration: none;
}
.pdf-download a:hover {
text-decoration: underline;
}
div#main .inr-bottom-content .panel3 {
width: 303px;
float: right;
}
div#main .inr-bottom-content .panel3 .heading {
background: url(../images/get_quote.jpg) 100% 0 no-repeat;
padding: 8px 44px 8px 0!important;
color: #20DDFF;
font: bold 12px Arial, Helvetica, sans-serif;
text-transform: uppercase;
margin: 0 0 2px!important;
text-align: right;
}
div#main .inr-bottom-content .panel3 .box .title {
color: #20DDFF;
}
div#main .inr-bottom-content .panel3 .box .desc {
padding: 0!important;
margin: 0 0 2px!important;
color: #808080;
font: normal 11px Arial, Helvetica, sans-serif;
}
div#main .inr-bottom-content .panel3 .box .links {
background: url(../images/get_quote_icon.gif) 0 2px no-repeat;
padding: 3px 0 3px 25px!important;
margin: 0!important;
color: #333!important;
font: normal 11px Arial, Helvetica, sans-serif!important;
}
div#main .inr-bottom-content .panel3 .box .links a {
color: #333!important;
text-decoration: none!important;
}
div#main .inr-bottom-content .panel3 .box .links a:hover {
text-decoration: underline!important;
}
/* @end */
div.productrows {
margin-bottom: 18px;
margin-top: 18px;
width: 285px;
float: left;
margin-right: 18px;
}
div#main ul.listing1 {
list-style-type: none;
padding: 0;
margin: 0;
}
div#main ul.listing1 li {
list-style-type: none;
border-bottom: #D6D6D6 1px solid;
padding: 8px 0 14px 48px;
margin: 0 0 14px;
font: bold 11px Arial, Helvetica, sans-serif;
text-transform: uppercase;
color: #3D79A6;
}
div#main ul.listing1 li a {
color: #3D79A6;
text-decoration: none;
}
div#main ul.listing1 li a:hover {
text-decoration: underline;
}
div#main ul.listing1 li.icon1 {
background: url(../images/icon1.jpg) 0 0 no-repeat;
}
div#main ul.listing1 li.icon2 {
background: url(../images/icon2.jpg) 0 0 no-repeat;
}
div#main ul.listing1 li.icon3 {
background: url(../images/icon3.jpg) 0 0 no-repeat;
}
div#main ul.listing1 li.icon4 {
background: url(../images/icon4.jpg) 0 0 no-repeat;
}
div#main ul.listing1 li.icon5 {
background: url(../images/icon5.gif) 0 0 no-repeat;
}
div#main ul.listing1 li.icon6 {
background: url(../images/icon6.gif) 0 0 no-repeat;
}
div#main ul.listing1 li.icon7 {
background: url(../images/icon7.gif) 0 0 no-repeat;
}
div#main ul.listing1 li.icon8 {
background: url(../images/icon8.gif) 0 0 no-repeat;
}
div#main ul.listing2 {
list-style-type: none;
padding: 0;
margin: 0;
}
div#main ul.listing2 li {
list-style-type: none;
background: url(../images/bullet.gif) 0 0 no-repeat;
border-bottom: #D6D6D6 1px solid;
padding: 9px 0 14px 48px;
margin: 0 0 14px;
font: bold 11px Arial, Helvetica, sans-serif;
text-transform: uppercase;
color: #3D79A6;
}
div#main ul.listing2 li a {
color: #3D79A6;
text-decoration: none;
}
div#main ul.listing2 li a:hover, div#main ul.listing2 li a.active {
text-decoration: none;
color: #555;
}
/* @group Footer */
div#footer {
background: #F5F5F5;
border: #CBCBCC 1px solid;
padding: 2px;
color: #999999;
font-size: 11px;
}
div#footer .top {
padding: 8px 0;
overflow: hidden;
}
div#footer .top .topContent {
width: 1003px;
margin: 0 auto;
}
div#footer .top .topContent .breadcrumbs {
background: url(../images/home_icon.gif) 0 3px no-repeat;
padding: 2px 0 2px 27px;
margin: 0;
color: #9C9C9C;
text-shadow: 0.1em 0.1em #fff;
float: left;
font-size: 11px;
font-weight: bold;
}
div#footer .top .topContent .breadcrumbs a {
color: #9C9C9C;
text-decoration: none;
background: url(../images/arrow.gif) 100% 3px no-repeat;
padding: 0 13px 0 0;
margin: 0 5px 0 0;
}
div#footer .top .topContent .breadcrumbs a:hover {
text-decoration: underline;
}
/* Footer menu */
#footer .content-area .midContent .toparea ul {
list-style-type: none;
padding: 0;
margin: 0;
}
div#footer .content-area .midContent .toparea .box1,
#footer .content-area .midContent .toparea ul li {
width: 162px;
float: left;
}
div#footer .content-area .midContent .toparea .box1 .title,
#footer .content-area .midContent .toparea ul li a {
color: #FFF;
font: bold 12px Arial, Helvetica, sans-serif;
padding: 0;
margin: 0 0 10px;
}
div#footer .content-area .midContent .toparea .box1 li,
div#footer .content-area .midContent .toparea li li a {
list-style-type: none;
padding: 0;
margin: 0 0 2px;
color: #B8B8B8;
text-decoration: underline;
font: normal 11px Arial, Helvetica, sans-serif;
}
div#footer .content-area .midContent .toparea .box1 li a {
color: #B8B8B8;
text-decoration: underline;
}
div#footer .content-area .midContent .toparea .box1 li a:hover,
div#footer .content-area .midContent .toparea li li a:hover {
text-decoration: none;
}
div#footer .top .topContent img {
margin-left: 4px;
}
#footer .socialmedia {
float: left;
}
#footer .socialmedia ul#social_media_ul {
float: left;
}
#footer .socialmedia ul#social_media_ul li {
float: left;
clear: none;
margin-right: 7px;
height: 24px;
width: 24px;
padding: 0;
}
#footer .socialmedia ul#social_media_ul li img {
float: left;
margin: 0;
padding: 0;
}
div#footer .content-area {
background: url(../images/footer_bg.jpg) 0 0 repeat-x #8BB1DE;
padding: 15px 0 40px;
overflow: hidden;
}
div#footer .content-area .midContent {
width: 1003px;
margin: 0 auto;
overflow: hidden;
padding: 0 128px;
}
div#footer .content-area .midContent .toparea {
background: url(../images/footer_line.gif) 0 100% repeat-x;
padding-bottom: 10px;
overflow: hidden;
margin-bottom: 3px;
}
div#footer .content-area .midContent .toplink {
background: url(../images/top_icon.gif) 100% 6px no-repeat;
padding: 2px 18px 2px 0;
color: #FFF;
text-decoration: none;
}
div#footer .content-area .midContent .toplink:hover {
text-decoration: underline;
}
#footer .footer_signature {
float: left;
width: 1003px;
}
#footer .footer_signature div#sign_left {
float: left;
width: 500px;
padding: 0;
margin: 0 3px 0 0;
}
#footer .footer_signature div#copyright {
float: left;
width: 500px;
text-align: right;
}
#footer .footer_signature div#copyright a {
color: #cdcdcd;
}
/* @end */
a.gallery_link {
background-image: url(../images/view_details.gif);
width: 70px;
display: block;
height: 21px;
color: #fff;
font-weight: bold;
font-size: 13px;
padding: 0 0 0 22px;
float: right;
}

#galleryArea {
background: url(../images/gallery_bg.gif) 0 0 repeat-x #345271;
padding: 4px 40px 54px;
width: 586px;
margin: 0 auto;
}
#galleryArea .gallery-content {
background: #FFF;
padding: 2px;
overflow: hidden;
}
#galleryArea .title {
background: url(../images/gallery_heading.png) 0 0 no-repeat;
width: 227px;
height: 0;
overflow: hidden;
padding: 59px 0 0 0;
line-height: normal;
margin-bottom: 4px;
}
#galleryArea .gallery-content .lt {
width: 320px;
padding: 0 1px 1px 0;
border-right: #919191 1px solid;
float: left;
margin-right: 13px;
}
#galleryArea .gallery-content .rt {
width: 230px;
float: left;
padding: 13px 0;
}
#galleryArea .gallery-content .lt .printarea {
border-bottom: #919191 1px solid;
border-top: #919191 1px solid;
overflow: hidden;
height: 30px;
}
#galleryArea .gallery-content .lt .printarea ul {
list-style-type: none;
margin: 0;
width: 202px;
padding: 8px 13px;
float: left;
}
#galleryArea .gallery-content .lt .printarea li {
list-style-type: none;
padding: 0 13px;
margin: 0;
border-right: #919191 1px solid;
float: left;
color: #232323;
font: normal 11px Arial, Helvetica, sans-serif;
}
#galleryArea .gallery-content .lt .printarea li a {
color: #598ECE;
text-decoration: none;
}
#galleryArea .gallery-content .lt .printarea li a:hover {
text-decoration: underline;
}
#galleryArea .gallery-content .lt .printarea li.last {
border: 0;
}
#galleryArea .gallery-content .lt .printarea .print {
padding: 4px 13px;
float: left;
width: 36px;
font-size: 11px;
border-left: #919191 1px solid;
}
#galleryArea .gallery-content .lt .printarea .print a {
color: #598ECE;
text-decoration: none;
}
#galleryArea .gallery-content .lt .printarea .print a:hover {
text-decoration: underline;
}
#galleryArea .gallery-content .lt .sharelinks {
padding: 4px 14px;
overflow: hidden;
color: #333;
font: normal 10px Arial, Helvetica, sans-serif;
}
#galleryArea .gallery-content .lt .sharelinks img {
margin-right: 7px;
float: left;
}
#galleryArea .gallery-content .rt .heading {
color: #232323;
font: normal 14px Arial, Helvetica, sans-serif;
padding: 0;
margin: 0 0 30px;
}
#galleryArea .gallery-content .rt .right-content {
border-bottom: #A4A4A4 1px solid;
border-top: #A4A4A4 1px solid;
overflow: hidden;
padding: 12px 0;
min-height: 420px;
}
.main-gallery-area {
margin-bottom: 5px;
clear: both;
overflow: hidden;
}
.main-gallery-area .sidelt {
width: 223px;
float: left;
}
.main-gallery-area .ct {
width: 624px;
float: right;
}
.main-gallery-area .breadcrumbs {
margin-bottom: 12px;
color: #3D79A6;
text-transform: uppercase;
font: bold 13px Arial, Helvetica, sans-serif;
clear: both;
overflow: hidden;
}
.main-gallery-area .breadcrumbs a {
color: #3D79A6;
text-decoration: none;
}
.main-gallery-area .breadcrumbs a:hover {
text-decoration: underline;
}
.main-gallery-area .gallery-thum {
width: 300px;
float: left;
margin: 0 12px 24px 0;
}
.main-gallery-area .gallery-thum.last {
margin-right: 0;
}
.main-gallery-area .gallery-thum .imagebox {
background: url(../images/gallery_thum.gif) 0 0 no-repeat;
width: 286px;
text-align: center;
height: 207px;
padding: 10px 7px 0;
}
.main-gallery-area .gallery-thum .imagebox img {
display: block;
}
.main-gallery-area .gallery-thum p.title {
padding: 0;
margin: 0 0 3px!important;
text-transform: uppercase;
color: #555;
font: bold 11px Arial, Helvetica, sans-serif !important;
text-align: center;
}
.main-gallery-area .gallery-thum p {
text-align: center;
margin: 0 0 3px!important;
}
a.viewdetails {
background: url(../images/view_details.gif) 0 0 no-repeat;
width: 92px;
height: 21px;
display: inline-block;
color: #FFF;
font: bold 11px/21px Arial, Helvetica, sans-serif;
text-transform: uppercase;
text-decoration: none;
text-align: center;
margin-top: 7px;
margin-bottom: 7px;
}
div.imagebox p a.viewdetails {
margin-top: 22px;
}
a.viewdetails:hover {
color: #142538;
}
.bottom-list {
border-top: #CCCCCC 1px solid;
padding: 20px 0 0 0;
overflow: hidden;
height: 100%;
float: left;
}
.bottom-list .box1 {
width: 222px;
float: left;
}
.main-gallery-area .product-desc {
margin-bottom: 40px;
overflow: hidden;
height: 100%;
}
.main-gallery-area .product-desc .imgSlider {
width: 312px;
float: left;
}
.main-gallery-area .product-desc .img-Desc {
overflow: hidden;
height: 100%;
}
.main-gallery-area .product-desc .imgSlider .imagebox {
background: url(../images/gallery_thum.gif) 0 0 no-repeat;
width: 286px;
text-align: center;
height: 207px;
margin-bottom: 12px;
padding: 10px 7px 0;
}
.main-gallery-area .product-desc .imgSlider ul {
list-style-type: none;
padding: 0;
margin: 0;
}
.main-gallery-area .product-desc .imgSlider li {
background: url(../images/sml_thum.gif) 0 0 no-repeat;
width: 66px;
height: 47px;
text-align: center;
padding: 2px;
float: left;
margin: 0 7px 0 0;
}
.main-gallery-area .product-desc .imgSlider li.last {
margin-right: 0;
}
.main-gallery-area .product-desc .img-Desc label {
width: 80px;
color: #3D79A6;
font: bold 11px Arial, Helvetica, sans-serif;
padding-top: 4px;
text-transform: uppercase;
float: left;
display: block;
margin-right: 2px;
}
.main-gallery-area .product-desc .img-Desc .rt {
width: 220px;
float: right;
margin-bottom: 25px;
}
.main-gallery-area .product-desc .img-Desc .rt p {
color: #555;
font: bold 11px Arial, Helvetica, sans-serif !important;
margin-bottom: 15px !important;
}
.main-gallery-area .product-desc .img-Desc .rt .heading {
color: #555;
font: bold 11px Arial, Helvetica, sans-serif;
text-transform: uppercase;
}
.main-gallery-area .relatedProduct,
.main-gallery-area .similarProduct {float: left; clear: left;width: 624px;margin-bottom: 5px;}

#main .main-gallery-area .relatedProduct a,
#main .main-gallery-area .similarProduct a{background: url(../images/sml_thum.gif) 0 0 no-repeat; text-align: center; padding: 3px; float: left; margin: 0 7px 0 0;
}

#main .main-gallery-area .relatedProduct h3,
#main .main-gallery-area .similarProduct h3{ float:left; width: 100%; color: #3D79A6; font: bold 13px Arial, Helvetica, sans-serif; float: left; display: block; margin-right: 2px;padding-bottom: 3px;padding-top: 4px;}


/*
#main .ct{float: left; position: relative;width: 922px;margin: 0;padding: 0 10px;}
*/
div#navcontainer.nav {

}
#main .ct h1 {
color: #2168BD;
font: bold 15px Arial, Helvetica, sans-serif;
padding: 0;
margin: 0 0 10px;
text-transform: uppercase;
}
#main .ct h2 {
color: #2168BD;
font: normal 15px Arial, Helvetica, sans-serif;
padding: 0;
margin: 20px 0 7px;
}
#main .ct p {
color: #747577;
font: normal 15px/19px Arial, Helvetica, sans-serif;
padding: 0;
margin: 0 0 18px;
}
#main .ct p span {
color: #2168BD;
}
#main .ct .gallery-btn {
float: right;
padding: 0 0 7px 7px;
}
#main .contact-area {
padding: 0 58px 12px 78px;
overflow: hidden;
height: 100%;
clear: both;
}
#main .contact-area .sidelt {
width: 384px;
float: left;
font: normal 15px/19px Arial, Helvetica, sans-serif;
}
#main .contact-area .sidert {
width: 384px;
float: right;
}
#main .contact-area .title,
#main .contact-area h1 {
color: #4A82AC;
font: bold 15px Arial, Helvetica, sans-serif;
padding: 0;
margin: 0 0 17px;
text-transform: uppercase;
}
#main .contact-area .sidelt p {
color: #585951;
font: normal 15px/19px Arial, Helvetica, sans-serif;
padding: 0;
margin: 0 0 16px;
}
#main .contact-area .sidelt .lt,
#main .contact-area .sidelt h2 {
width: 70px;
float: left;
margin-right: 5px;
display: block;
}
#main .contact-area .sidelt .rt {
width: 118px;
float: left;
margin-bottom: 17px;
}
#main .contact-area .sidelt a {
color: #585951;
text-decoration: none;
}
#main .contact-area .sidelt a:hover {
text-decoration: underline;
}
/* @group quote */
body.quote_layout {
background: #002933 url(../images/quote_bg.png) repeat-x 50% 0;
padding: 0;
margin: 0;
color: #555555;
font: normal 20px/22px Arial, Helvetica, sans-serif;
}
body.quote_layout div#container {
background: #fff none repeat-y 0 0;
margin: 0;
padding: 0 25px;
}
body.quote_layout div#page {
width: 650px;
padding: 0;
margin: 20px auto;
position: relative;
}
#top-logo {
margin-bottom: 5px;
}
#top-logo h1 {
font: normal normal 25px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
color: #fff;
display: inline-block;
float: right;
margin-top: 14px;
}
body.quote_layout div#main {
width: 100%;
margin: 0 auto;
padding: 40px 0;
overflow: hidden;
font-size: 14px;
}
body.quote_layout div.two_col input {
border: 1px solid #828282;
margin-top: 4px;
margin-bottom: 4px;
padding-top: 4px;
padding-bottom: 4px;
}
body.quote_layout div#size.two_col input {
width: 125px;
}
div.two_col {
width: 600px;
clear: both;
margin-bottom: 10px;
overflow: hidden;
}
div#size label {
margin-right: 10px;
width: 150px;
display: inline-block;
}
div#personal.two_col label {
display: inline-block;
width: 111px;
float: left;
}
div#personal.two_col input {
width: 460px;
}
div#personal.two_col  textarea {
width: 460px;
margin-top: 4px;
margin-bottom: 4px;
padding-top: 4px;
padding-bottom: 4px;
}
#size div {
width: 290px;
height: 31px;
float: left;
}
div.one_col {
float: left;
width: 300px;
height: 153px;
}
body.quote_layout h2 {
margin-top: 8px !important;
}
body.quote_layout div.one_col label {
margin-right: 10px;
width: 200px;
display: inline-block;
}
body.quote_layout div.one_col input {
border: 1px solid #888;
}

body.quote_layout input#submit1.button {
background: url(../images/quote_submit.png) no-repeat;
width: 101px;
height: 23px;
font-size: 0;
float: right;
clear: both;
}
div.two_col.cover div.two,
div.two_col.cover div.three {
width: 290px;
float: left;
margin-bottom: 7px;
}
div.two_col.cover div.two.end {
width: 140px;
}
div.two_col.cover div.two span {
width: 143px;
display: inline-block;
text-transform: uppercase;
}
div.two_col.cover div.two input {
display: inline-block;
float: right;
margin-right: 30px;
}
div.two_col.cover div.one input {
display: inline-block;
float: right;
margin-right: 30px;
}
div.two_col.cover div.three input {
display: inline-block;
float: right;
margin-right: 180px;
}
div.two_col.cover div.two label,
div.two_col.cover div.three label {
width: 205px;
}
div.two_col.cover div.one {
width: 140px;
float: left;
margin-bottom: 7px;
}

/* @end */
/* @group News */
#main div.ct div.news_item div.news_ctr h2.news_title {

}
/* @end */
/* @group Contact Form */
.contact-area .sidert .contactForm,
.contact-area .sidert .formrt {
float: left;
padding: 0 0 0 75px;
overflow: hidden;
clear: both;
}
.contact-area .sidert #ContactForm {
float: left;
}
.contact-area .sidert #ContactForm ul {
float: left;
}
.contact-area #ContactForm ul li {
float: left;
width: 305px;
margin-bottom: 15px;
}
.contact-area .sidert .contactForm label,
.contact-area .sidert #ContactForm label {
float: leftwidth:65px;
float: left;
margin-right: 5px;
padding-top: 3px;
color: #4A82AC;
font: bold 11px Arial, Helvetica, sans-serif;
text-transform: uppercase;
width: 57px;
}
.contact-area .sidert #ContactForm input {
background: url(../images/txtbox.gif) 0 0 repeat-x;
height: 21px;
border: #C2C2C2 1px solid;
width: 228px;
float: left;
display: block;
padding: 3px 4px;
color: #585951;
font: normal 12px Arial, Helvetica, sans-serif;
}
.contact-area .sidert #ContactForm textarea {
float: left;
background: url(../images/textarea.gif) 0 0 repeat-x;
height: 90px;
padding: 3px 4px;
border: #C2C2C2 1px solid;
width: 228px;
display: block;
color: #585951;
font: normal 12px Arial, Helvetica, sans-serif;
}
.contact-area .sidert #ContactForm #subscribetext {
float: left;
color: #585951;
font: normal 15px/19px Arial, Helvetica, sans-serif;
padding: 0 0 0 63px;
margin: 0;
width: 240px;
}
.contact-area .sidert #ContactForm input#subscribe {
float: left;
width: 15px;
padding: 0;
margin: 0 5px 0 0;
}
.contact-area .sidert #ContactForm input#submit1.button {
background: url(../images/submit.gif) 0 0 repeat-x;
height: 21px;
width: 99px;
border: #C2C2C2 1px solid;
cursor: pointer;
color: #FFF;
font: bold 11px Arial, Helvetica, sans-serif;
text-transform: uppercase;
}
.formError .formErrorContent,
.formError .formErrorArrow div {
background-color: #6a96ad;
}
/* @end */
#gallery_list li {
float: left;
padding: 6px;
margin: 10px;
border: 1px solid #ebebeb;
}
ul#gallery_list {
width: 940px;
overflow: auto;
}
/* @group Products - Paging */
div#foot_pages {float: left; clear: left;}
div#heading_buttons,
div#foot_buttons {float: left; clear: left;}
div#foot_pages a{padding: 0;margin: 2px;}
div#foot_pages a.current{text-decoration: underline;}
div#foot_pages a.current:hover{text-decoration: none;}
/* @end */


